<?php

declare(strict_types=1);

namespace Dedi\SyliusAvisVerifiesPlugin\Client\ValueObject;

class Credentials implements CredentialsInterface
{
    private string $websiteId;

    private string $secretKey;

    public function __construct(string $websiteId, string $secretKey)
    {
        $this->websiteId = $websiteId;
        $this->secretKey = $secretKey;
    }

    public function getWebsiteId(): string
    {
        return $this->websiteId;
    }

    public function getSecretKey(): string
    {
        return $this->secretKey;
    }
}
